---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-22T00:05:10-07:00
# Domínio: quintadopinheiro.gql.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-22T00:05:10-07:00
  source_domain: quintadopinheiro.gql.pt

company:
  name: "Quinta do Pinheiro Hotel & Eventos | Hotel a 10 minutos de Alcobaça e Nazaré | Grupo Quinta dos Lagos"
  url: https://quintadopinheiro.gql.pt
  description: "Bem-vindos à Quinta do Pinheiro Hotel & Eventos, um hotel do Grupo Quinta dos Lagos, localizado a 10 minutos de Alcobaça e Nazaré."
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/quintadopinheiro-gql-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/quintadopinheiro-gql-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/quintadopinheiro-gql-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/quintadopinheiro-gql-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
